body {background-color:#01776B ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;width:100%;color:#000000;line-height:1.5em;font-family:Helvetica, Arial, sans-serif;font-size:0.8em;background-image:url(/images/template1/bg-gradient.png);background-repeat:repeat-x;}
html {padding:0;margin:0;}
.clr {clear:both;padding:0;margin:0;}
img {border:none;}
a {color:#000000;}
a:hover {color:#000000;text-decoration:none;}
h1 {font-size:20px;line-height:22px;color:#666666;font-weight:bold;margin:0px;}
h2 {font-size:18px;line-height:20px;color:#666666;font-weight:normal;}
h3 {font-size:15px;line-height:19px;color:#666666;font-weight:normal;}
h4 {font-size:14px;line-height:16px;color:#666666;font-weight:normal;}
.main {margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding:0px;position:relative;}
.header {width:932px;height:220px;margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;background-image:url(/images/template1/header-sides.png);background-repeat:no-repeat;background-position:left bottom;padding-top:0;padding-right:0;padding-bottom:0;padding-left:18px;}
.header-logo {background-color:#709995;width:200px;float:left;height:190px;padding-top:30px;}
.header-banner {width:714px;float:right;height:190px;margin-top:30px;overflow:hidden;background-image:url(/images/template1/header-sides.png);background-repeat:no-repeat;background-position:right;padding-right:18px;}
.content-area {width:950px;padding:0px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;overflow:hidden;}
.content-left {width:200px;float:left;border-left-width:18px;border-left-style:solid;border-left-color:#FFFFFF;padding-bottom:3500px;margin-bottom:-3500px;padding-top:15px;background-color:#709995;}
.content-top {padding-left:10px;width:712px;float:right;padding-right:10px;padding-top:15px;background-color:#FFFFFF;}
.content-content {width:100%;float:left;}
.content-content-template-b {width:448px;padding-right:10px;float:left;}
.content-zone2 {width:160px;float:right;background-image:url(/images/template1/colour-tile.png);padding:10px;height:380px;overflow:hidden;}
.footerbox {width:950px;font-size:9px;height:60px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;background-image:url(/images/template1/footer.png);background-repeat:no-repeat;}
.footerbox-left {width:200px;float:left;height:85px;margin-left:18px;background-color:#709995;line-height:60px;text-align:center;}
.footerbox-right {float:right;width:680px;line-height:60px;text-align:center;}
#menu li.menuliactive a{color:#000;background-color:#FFFFFF;}
#menu li.menuliparentactive a{color:#000;background-color:#FFFFFF;}
#menu {width:200px;}
#menu ul {list-style:none;width:200px;margin:0;padding:0;float:left;}
#menu li {position:relative;float:left;width:200px;height:26px;text-align:left;margin-bottom:2px;background-image:url(/images/template1/menu-bg-tile.png);}
#menu li a, #menu li a:link, #menu li a:visited {width :194px;display :block;color :#000000;text-decoration :none;line-height:26px;padding-left:6px;font-size:14px;}
#menu li a:hover {color:#000;background-color:#FFFFFF;}
#menu li ul {border:1px solid;border-color:#5A677E;margin:-22px 0 0 150px;display:none;}
#menu ul ul, #menu ul ul ul, #menu ul li:hover ul ul, #menu ul li:hover ul ul ul {display:none;}
#menu ul li:hover ul, #menu ul ul li:hover ul, #menu ul ul ul li:hover ul {display:block;}